Change logs for bzr-fastimport source package in Stretch

  • bzr-fastimport (0.13.0+bzr361-1) unstable; urgency=medium
    
      * Adopt bzr-fastimport package.
      * New upstream snapshot.
      * Drop dont-use-get_ancestry.diff patch, applied upstream.
      * Drop patch improve_error_message.diff, applied upstream.
      * Bump standards version to 3.9.7.
      * Fix duplicate license name.
    
     -- Jelmer Vernooń≥ <email address hidden>  Sun, 24 Apr 2016 16:12:31 +0000